@media screen and (max-width: 1180px) {
  .dashboard-page .card-box .box {
    width: calc(50% - 20px);
  }
  .main-headbox {
    flex-wrap: wrap;
  }
  /*footer-section css*/
  .footer-detail .top-box .leftbox {
    margin-bottom: 20px;
    width: 100%;
  }
  .footer-detail .top-box {
    display: block;
  }
  .footer-detail .top-box {
    padding: 30px;
  }
  .footer-detail .top-box .leftbox .logo-location {
    max-width: 190px;
  }
  .footer-detail .top-box .leftbox .footer-list {
    width: calc(100% - 190px);
    margin-left: 29px;
  }
  .footer-detail .top-box .leftbox .footer-list ul:first-child {
    padding-right: 25px;
  }
  .footer-detail ul li.maine-head {
    margin-bottom: 10px;
  }
  .footer-detail .top-box .leftbox .footer-list {
    justify-content: space-around;
  }
  .Insurance-detailbox .new-policybox .tab-content ul.your-policybox-detail li {
    padding-right: 10px;
  }
}
@media screen and (max-width: 991px) {
  .unique-box p {
    font-size: 15px;
  }
  .claim-box {
    width: 150px;
    height: 150px;
    margin: 0px 10px 10px 0px;
    font-size: 14px;
  }
  .claim-inner p {
    font-size: 14px;
  }
  .claim-inner span img {
    max-width: 40px;
    max-height: 40px;
  }
  /*new-css-end*/
  .btn {
    min-width: 160px;
  }
  .header-detail ul.navbar-navbox {
    display: flex;
    align-items: center;
  }
  .sidebar {
    padding-top: 30px;
  }
  .sidebar-collapse .main-sidebar {
    width: 260px;
  }
  .content-wrapper {
    margin-left: 0px !important;
  }

  .sidebar-collapse .main-sidebar {
    margin-left: -260px;
    /* box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22) !important; */
  }

  .main-sidebar ul.navbar-navbox {
    display: none;
  }
  .header {
    padding: 13px 15px;
  }
  .content-wrapper {
    padding: 20px 15px;
  }
  .footer-detail .top-box {
    padding: 20px 15px;
  }
  .main-inner {
    background-color: transparent;
  }
  /*.footer-section*/
}

@media screen and (max-width: 500px) {
  .card-paragraph {
    padding: 5px 0px 5px 42px;
  }
  .accordion .card-header:before {
    top: 0px;
    height: 30px;
    width: 30px;
  }
  .accordion .card-header {
    padding: 6px 22px 6px 42px;
    font-size: 15px;
  }
  .policy-box {
    padding: 20px;
  }
  .policy-box p,
  .policy-box {
    font-size: 14px;
  }
  .claim-box {
    width: 115px;
    height: 115px;
    margin: 10px;
  }

  .claim-block {
    margin: 30px -10px 0px;
  }
  .claim-inner span {
    margin-bottom: 10px;
  }
  .recomendation-download .btn {
    padding-right: 18px;
    min-width: 140px;
  }
  .recomendation-download .btn:before {
    height: 20px;
    width: 20px;
    background-size: 20px;
    top: 7px;
    left: 20px;
  }
  /*new-css-end*/
  .login-detail .right-box .right-box-detail img {
    margin: 0 auto 20px;
    max-width: 190px;
  }
  .login-form .button-box {
    margin: 30px 0px 10px;
  }
  .login-detail {
    display: block;
    height: 100%;
  }
  .login-detail > div {
    width: 100%;
  }
  .login-detail .left-box {
    text-align: center;
    margin-bottom: 20px;
  }
  .login-detail .left-box img {
    max-width: 400px;
  }
  /*dashboard-page-css*/
  .search-box .input-box {
    flex-wrap: wrap;
  }
  .main-content h2 {
    font-size: 22px;
  }
  .search-box .input-box input {
    margin-bottom: 10px;
  }
  .tab-footer .btn {
    min-width: 115px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
  }
  .policy-header {
    display: block;
  }
  .policy-header h4 {
    width: 100%;
    margin-bottom: 15px;
  }
  .btn {
    min-width: 110px;
    height: 28px;
    line-height: 23px;
    font-size: 14px;
    border-radius: 2px;
  }
  .search-box .input-box .btn {
    min-width: 110px;
    margin: 5px 5px 5px 0px;
  }
  .search-box .input-box input {
    margin-right: 0;
  }
  .new-policybox .policy-other-detail {
    padding: 0px 15px 0px;
    max-width: 620px;
  }
  .Policies-tfoot-tabs td .tab-content .tab-pane ul li {
    width: 100%;
  }
  .customer-dashboard .card-box .card {
    width: 49%;
    margin-bottom: 15px;
  }
  .customer-dashboard .card-box {
    flex-wrap: wrap;
  }
  .bank-insurnace-detail .box {
    width: 49%;
    margin-bottom: 15px;
  }
  .bank-insurnace-detail {
    flex-wrap: wrap;
  }
  .Insurance-detailbox
    .new-policybox
    .tab-content
    .filter-box
    .accordion
    ul
    li
    span {
    font-size: 15px;
  }
  .Insurance-detailbox .new-policybox .tab-content .filter-box .accordion ul {
    flex-wrap: wrap;
  }
  .Insurance-detailbox .new-policybox .tab-content ul.your-policybox-detail li {
    margin-bottom: 5px;
  }
  .bank-insurnace-detail .box .detail p {
    font-size: 14px;
  }
  .policy-serviving-cardbox .cardbox {
    width: 48%;
  }
  .policy-serviving-detail .cardbox a {
    font-size: 14px;
  }
}
@media screen and (max-width: 576px) {
  .policy-box {
    flex: calc(100% / 2);
    max-width: calc(50% - 20px);
  }
  .policy-block {
    margin: 15px -10px 0px;
  }
  .profile-box {
    margin-bottom: 15px;
    padding: 20px;
  }
  .fund-section .bank-namebox {
    margin-bottom: 25px;
  }
  .recomendation-download {
    margin-top: 20px;
  }
  /*..new-css-end..*/
  .dashboard-page .card-box .box {
    width: calc(100% - 20px);
    padding: 15px;
  }
  .dashboard-page .card-box .box .topbox .iconbox img {
    max-width: 40px;
  }
  /*footer section*/
  .footer-detail .top-box .leftbox {
    display: block;
  }
  .footer-detail .top-box .leftbox .logo-location {
    max-width: 100%;
  }
  .footer-detail .top-box .leftbox .footer-list {
    width: 100%;
    margin: 20px 0px;
    display: block;
  }
  .footer-detail .top-box .leftbox .footer-list ul:first-child {
    padding-right: 0px;
    margin-bottom: 20px;
  }
  .Congratulations-box .button-box .btn {
    margin-right: 4px;
  }
  .Congratulations-box {
    padding: 15px 15px 10px;
  }
  .new-policybox .nav-tabs li.nav-item {
    margin-right: 0px !important;
  }
  .new-policybox .nav-tabs li.nav-item .nav-link {
    font-size: 13px;
    padding: 10px 6px;
  }
  .new-policybox .policy_detailbox {
    margin-top: 0;
  }
  .footer-detail .top-box .rightbox {
    max-width: 100%;
  }
  .policy-serviving-detail .cardbox {
    width: 49%;
    margin-bottom: 10px;
  }
  .policy-serviving-detail {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 480px) {
  .login-form .button-box {
    display: block;
  }
  .login-form .button-box .login-btn {
    display: block;
    margin: 0px 0px 5px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}
  .responshiv {
    width: -webkit-fill-available;
  }
  .header-detail .logo img {
    max-width: 100px;
  }
  ul.filter-radio-btn li {
    margin-bottom: 20px;
    width: 50%;
  }
  .footer-detail .top-box .rightbox {
    max-width: 100%;
    width: 100%;
  }
  .main-content h2 {
    font-size: 18px;
  }
  .Congratulations-box .button-box .btn {
    margin-right: 0;
    width: 100%;
    margin-bottom: 10px;
  }
  .customer-dashboard .card-box .card {
    width: 100%;
  }
  .bank-insurnace-detail .box {
    width: 100%;
  }
  .life-insurance-detail-page .button-box .btn {
    min-width: 138px;
    margin-right: 5px;
  }
  .policy-serviving-cardbox .cardbox {
    width: 100%;
  }
  .life-insurance-detail-page
    .filter-box
    .panel
    .detail-box
    .nav-tabs
    li.nav-item
    a.nav-link {
    padding: 9px 5px;
    font-size: 13px;
  }
}

@media screen and (max-width: 380px) {
  .policy-box {
    flex: 100%;
    max-width: 100%;
  }
  /*new-css-end*/
  .table-export {
    display: block;
  }
  .export-link {
    border-right: none;
  }
  ul.filter-radio-btn li {
    margin-bottom: 20px;
    width: 100%;
  }
  .policy-serviving-detail .cardbox {
    width: 100%;
  }
}
/* @media (max-width: 500px) {
  .table thead {
    display: none;
  }
  .table,
  .table tr,
  .table tbody {
    border: none;
    border: 1px solid rgba(0, 0, 0, 0.926);
  }
  .table,
  .table tbody,
  .table tr,
  .table td {
    display: block;
    width: 100%;
  }
  .table tr {
    margin-bottom: 15px;
  }
  .table td {
    text-align: right;
    padding-left: 50%;
    
    position: relative;

    
  }
  .table td::before {
    content: attr(data-label);
    position: absolute;
    left: 0;
    width: 50%;
    padding-left: 15px;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
  }
} */
@media (max-width: 500px) {
  table {
    overflow-x: scroll;
  }
  th,
  td {
    min-width: 200px;
  }
}


/* Icon preview style */
.icon-preview {
  background-color: #fff;
  border-radius: 4px;
  padding: 20px;
  position: relative;
}

.icon-preview span {
  padding-left: 10px;
  font-size: 15px;
  color: #777;
  position: absolute;
  margin-top: 2px;
}

/* End Icon preview style */
/* Switch Button */
.side-menu-switch {
  position: absolute;
  top: 92px;
  right: 30px;
  z-index: 5;
}

.side-menu-switch .switch {
  position: relative;
  display: inline-block;
  width: 45px;
  height: 26px;
}

.side-menu-switch .switch input {
  display: none;
}

.side-menu-switch .switch .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  -webkit-transition: .4s;
  transition: .4s;
}

.side-menu-switch .switch .slider:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: 4px;
  background-color: #2962ff;
  top: 3px;
  transition: .4s;
  -webkit-transition: .4s;
}

.side-menu-switch .switch input.light:checked + .slider {
  background-color: #2c2f48;
}

.side-menu-switch .switch input.light:checked + .slider:before {
  background-color: #fff;
}

.side-menu-switch .switch input:checked + .slider:before {
  -webkit-transform: translateX(18px);
  transform: translateX(18px);
}

.side-menu-switch .switch .slider.round {
  border-radius: 30px;
  -webkit-box-shadow: 0 0 8px #ddd;
          box-shadow: 0 0 8px #ddd;
}

.side-menu-switch .switch .slider.round:before {
  border-radius: 50%;
}

/* End Switch Button */

/* Max width: 575px */
@media only screen and (max-width: 575px) {
	.product-cat-content {
	  display: block !important;
	}
	.product-cat-content .w-50 {
	  width: 100% !important;
	}
	.main-content-header h1 {
	  display: block;
	  width: 100%;
	}
	.search-result .single-product {
	  padding-left: 20px !important;
	  padding-top: 80px;
	  padding-right: 20px;
	}
	.search-result .single-product .view-link {
	  top: 25px;
	}
	.chat-list-right .chat-details .date {
	  top: 10px;
	  right: 15px;
	  font-size: 10px;
	}
	.chat-list-left .chat-details .date {
	  top: 10px;
	  right: 15px;
	  font-size: 10px;
	}
	.profile-settings-form {
	  padding: 20px;
	}
	.timeline-centered::before {
	  display: none;
	}
	.timeline-centered .timeline-card {
	  width: 100%;
	}
	.timeline-centered .timeline-card.begin {
	  margin-bottom: 0;
	  display: none;
	}
	.timeline-centered .timeline-card.left-aligned {
	  float: inherit;
	}
	.timeline-centered .timeline-card.left-aligned .timeline-body .timeline-icon {
	  float: none !important;
	  margin-left: 0;
	}
	.timeline-centered .timeline-card.left-aligned .timeline-body .time {
	  left: 55px !important;
	}
	.timeline-centered .timeline-card.left-aligned .timeline-body .timeline-label {
	  margin-right: 20px !important;
	  margin-left: 0 !important;
	}
	.timeline-centered .timeline-card {
	  margin-bottom: 30px;
	}
	.timeline-centered .timeline-card:nth-last-child(2) {
	  margin-bottom: 0;
	}
	.timeline-centered .timeline-card .timeline-body .timeline-icon {
	  float: none !important;
	  margin-left: 20px;
	  margin-bottom: 20px !important;
	}
	.timeline-centered .timeline-card .timeline-body .time {
	  left: 75px !important;
	  text-align: left !important;
	}
	.timeline-centered .timeline-card .timeline-body .timeline-label {
	  margin-left: 20px !important;
	}
	.timeline-centered .timeline-card .timeline-body .timeline-label:after {
	  display: none !important;
	}
	.xs-text-left {
	  text-align: left !important;
	}
	.custom-accordion .heading {
	  font-size: 18px;
	}
	.custom-accordion .accordion__title {
	  padding: 15px 40px 15px 20px;
	}
	.custom-accordion .accordion__title h3 {
	  font-size: 15px;
	  line-height: 25px;
	}
  }
  
  /* Mobile Layout: 320px */
  @media only screen and (max-width: 767px) {
	.top-menu .navbar-brand {
	  padding-top: 1px;
	}
	.top-menu .navbar-brand .large-logo {
	  width: 110px;
	}
	.top-menu .burger-menu.burger-menu {
	  margin-left: 0;
	}
	.top-menu .profile-nav-item .menu-profile img {
	  margin-left: 0;
	}
	.top-menu .right-nav .nav-item {
	  padding-left: 5px;
	}
	.top-menu .right-nav .message-box .dropdown-menu {
	  right: -25px;
	}
	.top-menu .right-nav .message-box .dropdown-menu::before, .top-menu .right-nav .message-box .dropdown-menu::after {
	  right: 35px;
	}
	.menu-profile .name {
	  display: none;
	}
	.sidemenu-area {
	  overflow-y: auto;
	  padding-bottom: 60px;
	}
	.sidemenu .navbar-nav .dropdown-menu {
	  position: static;
	  margin-top: 10px;
	  margin-left: 10px;
	  margin-right: 10px;
	}
	.show.dropdown.nav-item .dropdown-title span.fr {
	  -webkit-transform: rotate(90deg);
			  transform: rotate(90deg);
	  margin-top: 3px;
	  transition: all .50s ease-in-out;
	  -webkit-transition: all .50s ease-in-out;
	}
	.main-content {
	  margin-top: 50px;
	  padding: 30px 15px 0 15px !important;
	}
	.top-rated-products .single-product {
	  padding-left: 60px;
	}
	.top-rated-products .single-product .product-title {
	  font-size: 13px;
	}
	.top-rated-products .single-product img {
	  width: 50px;
	  height: 50px;
	}
	.tickets-lists li .product-title {
	  font-size: 13px;
	}
	.calendar-content .Cal__Header__root {
	  padding: 20px 20px 10px;
	}
	.card-body.p-30 {
	  padding: 1.25rem;
	}
	.auth-box::before {
	  display: none;
	}
	.form-left-content {
	  padding: 30px 10px 0px 10px;
	}
	.form-content {
	  padding: 30px 10px 30px 10px;
	}
	.alert-heading {
	  font-size: 18px;
	}
	.modal-dialog .modal-content .modal-header {
	  padding: 15px 20px;
	}
	.modal-dialog .modal-content .modal-header .modal-title {
	  font-size: 20px;
	}
	.modal-dialog .modal-content .modal-header .modal-header .close {
	  padding: 15px 1rem;
	}
	.modal-dialog .modal-content .modal-body {
	  padding: 20px;
	}
	.modal-dialog .modal-content .modal-footer {
	  padding: 15px 20px;
	}
	.card .card-body {
	  padding: 20px;
	}
	.todo-list .add-new-task .form-control {
	  font-size: 12px;
	}
	.single-sales-card .card-body .icon {
	  padding: 20px;
	}
	.inbox-main-sidebar {
	  margin-bottom: 10px;
	}
	.mail-item-nav {
	  height: 360px;
	  border-bottom: 2px solid #eee;
	}
	.email-details-warp {
	  height: 100%;
	  padding: 20px;
	}
	.chat-details-warp {
	  padding: 20px 15px 95px 15px;
	  height: 600px;
	}
	.chat-box {
	  padding-right: 15px;
	  padding-bottom: 15px;
	  padding-left: 15px;
	}
	.error-content h1 {
	  font-size: 60px;
	}
	.error-content .back-link {
	  margin-top: 20px;
	}
	.pricing-table {
	  max-width: 500px;
	  margin-left: auto;
	  margin-right: auto;
	}
	.pricing-table .price {
	  font-size: 45px;
	}
	.pricing-table .title {
	  font-size: 20px;
	}
	.pricing-table .pricing-table .signup {
	  font-size: 15px;
	}
	.side-menu-switch {
	  top: 75px;
	}
	.loader {
	  left: 0;
	  right: 0;
	  margin: auto;
	}
  }
  
  /* Mobile Landscape Layout: (415px to 767px) */
  @media only screen and (min-width: 415px) and (max-width: 767px) {
	.auth-main-content {
	  height: 100%;
	}
	.auth-box {
	  max-width: 500px;
	}
  }
  
  /* Mobile Landscape Layout: (576px to 767px) */
  @media only screen and (min-width: 576px) and (max-width: 767px) {
	.search-result .single-product {
	  padding-left: 90px !important;
	}
	.search-result .single-product .view-link {
	  top: 25px;
	}
	.single-user-card {
	  max-width: 550px;
	  margin: auto;
	}
	.sm-center {
	  text-align: center;
	}
  }

  